@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Maledpan';
    src: url('fonts/maledpan-regular-webfont.eot');
    src: url('fonts/maledpan-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/maledpan-regular-webfont.woff2') format('woff2'),
         url('fonts/maledpan-regular-webfont.woff') format('woff'),
         url('fonts/maledpan-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: local('Kanit Light'), local('Kanit-Light'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4-ORWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: local('Kanit Light'), local('Kanit-Light'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4-ORWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: local('Kanit Light'), local('Kanit-Light'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4-ORWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: local('Kanit Light'), local('Kanit-Light'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4-ORWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit Regular'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v5/nKKZ-Go6G5tXcraBGwCYdA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit Regular'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v5/nKKZ-Go6G5tXcraaGwCYdA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit Regular'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v5/nKKZ-Go6G5tXcrabGwCYdA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit Regular'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v5/nKKZ-Go6G5tXcraVGwA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: local('Kanit Medium'), local('Kanit-Medium'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5mOBWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: local('Kanit Medium'), local('Kanit-Medium'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5mOBWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: local('Kanit Medium'), local('Kanit-Medium'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5mOBWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: local('Kanit Medium'), local('Kanit-Medium'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5mOBWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: local('Kanit SemiBold'), local('Kanit-SemiBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5KPxWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: local('Kanit SemiBold'), local('Kanit-SemiBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5KPxWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: local('Kanit SemiBold'), local('Kanit-SemiBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5KPxWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: local('Kanit SemiBold'), local('Kanit-SemiBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr5KPxWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: local('Kanit Bold'), local('Kanit-Bold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4uPhWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: local('Kanit Bold'), local('Kanit-Bold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4uPhWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: local('Kanit Bold'), local('Kanit-Bold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4uPhWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: local('Kanit Bold'), local('Kanit-Bold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4uPhWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: local('Kanit ExtraBold'), local('Kanit-ExtraBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4yPRWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: local('Kanit ExtraBold'), local('Kanit-ExtraBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4yPRWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: local('Kanit ExtraBold'), local('Kanit-ExtraBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4yPRWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: local('Kanit ExtraBold'), local('Kanit-ExtraBold'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4yPRWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  src: local('Kanit Black'), local('Kanit-Black'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4WPBWzVaF5NQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  src: local('Kanit Black'), local('Kanit-Black'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4WPBWoVaF5NQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  src: local('Kanit Black'), local('Kanit-Black'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4WPBWpVaF5NQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  src: local('Kanit Black'), local('Kanit-Black'), url(https://fonts.gstatic.com/s/kanit/v5/nKKU-Go6G5tXcr4WPBWnVaE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: italic;
  font-weight: 500;
  src: local('Prompt Medium Italic'), local('Prompt-MediumItalic'), url(https://fonts.gstatic.com/s/prompt/v4/-W_6XJnvUD7dzB2KZeLsbVM4W5Addw.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: italic;
  font-weight: 500;
  src: local('Prompt Medium Italic'), local('Prompt-MediumItalic'), url(https://fonts.gstatic.com/s/prompt/v4/-W_6XJnvUD7dzB2KZeLsbVMjW5Addw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: italic;
  font-weight: 500;
  src: local('Prompt Medium Italic'), local('Prompt-MediumItalic'), url(https://fonts.gstatic.com/s/prompt/v4/-W_6XJnvUD7dzB2KZeLsbVMiW5Addw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: italic;
  font-weight: 500;
  src: local('Prompt Medium Italic'), local('Prompt-MediumItalic'), url(https://fonts.gstatic.com/s/prompt/v4/-W_6XJnvUD7dzB2KZeLsbVMsW5A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  src: local('Prompt Light'), local('Prompt-Light'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cy_gIfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  src: local('Prompt Light'), local('Prompt-Light'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cy_gIZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  src: local('Prompt Light'), local('Prompt-Light'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cy_gIZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  src: local('Prompt Light'), local('Prompt-Light'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cy_gIaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v4/-W__XJnvUD7dzB2KdNodVkI.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v4/-W__XJnvUD7dzB2Kb9odVkI.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v4/-W__XJnvUD7dzB2KbtodVkI.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v4/-W__XJnvUD7dzB2KYNod.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  src: local('Prompt Medium'), local('Prompt-Medium'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Ck_kIfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  src: local('Prompt Medium'), local('Prompt-Medium'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Ck_kIZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  src: local('Prompt Medium'), local('Prompt-Medium'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Ck_kIZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  src: local('Prompt Medium'), local('Prompt-Medium'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Ck_kIaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  src: local('Prompt SemiBold'), local('Prompt-SemiBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cv_4IfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  src: local('Prompt SemiBold'), local('Prompt-SemiBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cv_4IZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  src: local('Prompt SemiBold'), local('Prompt-SemiBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cv_4IZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  src: local('Prompt SemiBold'), local('Prompt-SemiBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cv_4IaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  src: local('Prompt Bold'), local('Prompt-Bold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C2_8IfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  src: local('Prompt Bold'), local('Prompt-Bold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C2_8IZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  src: local('Prompt Bold'), local('Prompt-Bold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C2_8IZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  src: local('Prompt Bold'), local('Prompt-Bold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C2_8IaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 800;
  src: local('Prompt ExtraBold'), local('Prompt-ExtraBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cx_wIfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 800;
  src: local('Prompt ExtraBold'), local('Prompt-ExtraBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cx_wIZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 800;
  src: local('Prompt ExtraBold'), local('Prompt-ExtraBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cx_wIZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 800;
  src: local('Prompt ExtraBold'), local('Prompt-ExtraBold'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cx_wIaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 900;
  src: local('Prompt Black'), local('Prompt-Black'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C4_0IfWMuQ5Q.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 900;
  src: local('Prompt Black'), local('Prompt-Black'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C4_0IZmMuQ5Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 900;
  src: local('Prompt Black'), local('Prompt-Black'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C4_0IZ2MuQ5Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 900;
  src: local('Prompt Black'), local('Prompt-Black'), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C4_0IaWMu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
b, strong{font-weight: bold;}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}
em, i{font-style: italic;}

h1{color: #e6d891;font-size: 30px;}
h2{color: #e6d891;font-size: 25px;}
h3{color: #e6d891;font-size: 20px;}
h4{color: #e6d891;font-size: 18px;}
h5{color: #e6d891;font-size: 15px;}
h6{color: #e6d891;font-size: 12px;}
h1,h2,h3,h4,h5,h6{
  margin: 5px 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
.clr{
	clear: both;
}
img{
  max-width: 100% !important;
  height: auto;
}
.topmenu ul li a img,.m_bt_con,.upper_menu {
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
  background: url(../images/background1.jpg) no-repeat fixed;
  background-size: cover;
  font-size: 15px;
  font-family: Prompt, sans-serif;
  color: #fff;
  line-height: 23px;
}

.inner{
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
.logo_con{
  background: #0b3383;
}
.logo{
  padding: 20px 0;
}
.logo img{max-width: 80px !important;float: left;}

.logo span{
    font-size: 50px;
    margin-left: 20px;
    margin-top: 25px;
    display: inline-block; 

   }
.topmenu{
  background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34);
  position: relative;
}
.logo{
  float: left;
  width: 35%;
}
.form{
  float: right;
  padding: 10px 10px 0px;
  border: 1px solid #fff1aa;
  border-radius: 5px;
  margin-top: 25px;
}
.form input{
  border:none;
  padding: 5px 5px 5px 35px;
  margin-bottom: 10px;
  box-shadow: inset 2px 2px 5px 0 rgba(0, 0, 0, .29);
}
.form #user{
  background:#fff url(../images/user.png) 5px center no-repeat;
  background-size: 20px;
}
.form #password{
  background:#fff url(../images/pass.png) 5px center no-repeat;
  background-size: 20px;
}
#submit{
  float: right;
  margin-left: 10px;
  background-color: #c9ae58;
  background-image: linear-gradient(145deg, #fff1aa, #b18d34);
  height: 60px;
  padding: 0 10px;
  margin-top: -35px;
}
.topmenu ul{
  padding: 0;
  margin: 0;
}
.topmenu ul li{
  list-style:none;
  float: left;
}
.topmenu ul li a{
  text-decoration: none;
  color: #333;
  padding: 17px 25px;
  display: block;
  font-family: "Maledpan", sans-serif;
  font-size: 19px;
}
.topmenu ul li a img{
  width: 25px;
  margin-right: 5px;
  margin-top: -7px;
  margin-bottom: -7px;
}
.topmenu ul li li img:hover{
  -ms-transform: translate(0px,-5px); /* IE 9 */
  transform: translate(0px,-5px); /* Standard syntax */
  -webkit-filter: drop-shadow(12px 12px 7px #DAA520);
  filter: drop-shadow(0 0 7px #DAA520);
}

.topmenu ul ul{
  position: absolute;
  display: none;
  left: 0;
  width: 100%;
  text-align: center;
  background: #242424;
  padding: 15px 0;
  z-index: 3;
}
.topmenu ul ul li{
  float: none;
  display: inline-block;
}
.topmenu ul ul li a img{
  width: auto;
  max-width: 100px !important;
}
.topmenu ul ul li a{
  padding: 17px 5px
}
.topmenu ul li:hover>ul{display: block;}
.top_content{
  margin-bottom: 20px;
}
.top_content .moduletable{
  width: 25%;
  float: left;
  padding: 15px;
  text-align: center;
}
.topmenu ul li:hover a{
  background: #242424;
  color: #fff;
}
.contact h2 strong{
  border:1px solid #e6d891;
  padding: 0 20px;
  margin-bottom: 20px;
}
.bottom_content{
  background: #0b3383;
  overflow: hidden;
}
.bottom_content .moduletable{
  padding: 20px 10px;
  overflow: hidden;
}
.bottom_content h3,.item-page h3,.page-header h2{
   background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34);
   color: #000;
   padding: 5px 10px;
   margin-bottom: 10px;
}
.bottom_content .moduletable .custom{
  padding: 10px;
}
.left{
  width: 32%;
  float: left;
}
.col4 ul{
  padding: 0;
  margin: 0 -10px !important;
}
.col4 ul li{
  width: 25%;
  float: left;
  padding: 10px !important;
}
[itemprop="articleBody"]{
  padding: 15px;
}
.component{background: #0b3383;}
.compo_right{
  width: 68%;
  float: left;
}
.left h3{
  background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34);
  color: #333;
  padding: 10px;
  font-size: 24px;
}
.left ul{
  padding: 0;
  margin: 0;
}
.left ul li{
  margin-left: 20px;
}
.full{width: 100%;}
.moduleItemImage img{padding: 0 !important;margin: 0 !important;}
.k2ItemsBlock .moduleItemTitle{
  text-decoration: none;
  color: #e6d891;
  margin-top: 10px;
  display: block;
}
.moduleItemDateCreated{
  font-size: 14px;
  color: #aaa;
  background: url(../images/clock.png) no-repeat left center ;
  background-size: 15px;
  padding-left: 25px;
}
body div.itemContainer{
  float: none;
}
body div.itemListCategory{
  background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34) !important;
  border: none;
  border-radius: 0px !important;
  margin: 0 0 24px 0;
  padding: 8px;
  color: #333;
}
body div.itemListCategory h2{
  color: #333;
}
.catItemImageBlock{
  float: left;
  margin-right: 30px !important;
}
.footer{
  text-align: center;
  color: #fff;
  padding: 20px 0;
}
body div.catItemView{
  margin-bottom: 0;
}
.itemBackToTop{display: none;}
.upper_menu{display: none;}
.adsleft{
	position:fixed;
	width:150px;
	left:5px;
	z-index:9;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(50, -50%); /* IE 9 */
	-webkit-transform: translate(0, -50%); /* Safari */
	
}
.adsright{
	position:fixed;
	width:150px;
	right:5px;
	z-index:9;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(50, -50%); /* IE 9 */
	-webkit-transform: translate(0, -50%); /* Safari */
	
}
.adsright h4,.adsleft h4{
    background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34);
    padding: 5px 10px;
	color: #000;
    margin-bottom: 10px;
    margin-top: -10px;
}




@media (min-width: 1600px) and (max-width: 2000px) {
}
@media (min-width: 1200px) and (max-width: 1599px) {
}
@media (max-width: 1024px) {
  .m_bt{
    height: 30px;
    width: 30px;
    background: url(../images/menu-bar-png-7.png) center center no-repeat;
    background-size: 20px;
    float: right;
    padding: 10px;
  }
  .m_bt_con{
    background-image: linear-gradient(139deg, #d1aa4a, #fff1aa 49%, #b18d34);
    padding: 5px;
  }
  .topmenu{
    padding: 10px;
  }
  .topmenu ul{
    overflow: hidden;
    display: none;
  }
  .topmenu ul ul{display: none !important;}
  .topmenu ul li{
    width: 33.33%;
    float: left;
  }
  .topmenu ul li a{padding: 10px;border-bottom: 1px solid #333;margin-right: 10px;}
}
/* Portrait tablets and medium desktops */
@media (min-width: 1024px) and (max-width: 1199px) {
  .inner{max-width: 1024px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 1024px) {
  .inner{max-width: 760px;}
  
}
@media (max-width: 1024px) {
	.adsleft,.adsright{width:120px;} 
}
/* Landscape phones and portrait tablets */
@media (min-width: 601px) and (max-width: 767px) {
    .inner{max-width: 600px;}
    .form{margin-top: 10px;}
    .top_content .moduletable{width: 50%;}
    .col4 ul li{width: 50%;}
}

@media (max-width: 767px) {
	.adsleft,.adsright{display:none;}
   .inner{max-width: 500px;}
   .top_content .moduletable{width: 100%;}
   .left,.compo_right{width: 100%;}
   .col4 ul li{width: 50%;}
   .logo{width: 100%;text-align: center;}
   .form{width: 100%;margin-top: 0;margin-bottom: 10px;background: #fff;padding: 20px;}
   .form input{
    padding: 10px 10px 10px 35px;
    width: 100%;
   }
   #submit{margin-top: 0;height: auto;padding: 10px;}
   .topmenu{display: none;}
   .m_active{
    -ms-transform: translate(-80%,0px); /* IE 9 */
    transform: translate(-80%,0px); /* Standard syntax */
   }
   .header{
    padding-top: 40px;
   }
   
   .m_bt_con{position: fixed;width: 100%;z-index: 5;}
   .upper_menu{
      background: #222222;
      width: 80%;
      float: right;
      position: fixed;
      right: 0;
      z-index: 5;
      -ms-transform: translate(100%,0px); /* IE 9 */
      transform: translate(100%,0px); /* Standard syntax */
      max-height: 100%;
      overflow-x: scroll;
   }
   .up_me_active{
    -ms-transform: translate(0,0px); /* IE 9 */
    transform: translate(0,0px); /* Standard syntax */
   }
   .upper_menu ul ul{
    width: 100%;
    display: block;
    overflow: hidden;
    background: #252525;
   }
   .upper_menu ul{
    padding: 0;
    margin: 0;
   }
   .upper_menu ul li{
    list-style: none;

   }
   .upper_menu ul li a{
      color: #fff;
      display: block;
      text-decoration: none;
      padding: 10px 15px;
      display: block;
      font-family: "Maledpan", sans-serif;
      font-size: 19px;
      background: #333333;
      border-bottom: 1px solid #272727;
   }
   .upper_menu ul li a img {
    width: 30px;
    margin-right: 5px;
    margin-top: -7px;
    margin-bottom: -7px;
  }
  .upper_menu ul li li{
    float: left;
  }
   .upper_menu ul li li a{background: none;padding: 15px 5px;}
   .upper_menu{
      background: #333;
      padding: 10px;
      display: block;
   }
}

/* Landscape phones and smaller */
@media (max-width: 500px) {
   .inner{max-width: 95%;}
}